body{
  font-family: Arial;
  text-align:center;
  background:#111;
  color:white;
}

.videos{
  display:flex;
  justify-content:center;
  gap:20px;
  margin-top:20px;
}

video{
  width:400px;
  height:300px;
  background:black;
  border-radius:10px;
}

.buttons{
  margin-top:20px;
}

button{
  padding:10px 20px;
  margin:10px;
  border:none;
  border-radius:5px;
  cursor:pointer;
  background:#00b894;
  color:white;
  font-size:16px;
}

input{
  padding:10px;
  width:300px;
}